Tehnilised nõuded
Tehnilised nõuded

Siin on brauserisoovitusi 2009. aasta Kevadpäeva portaali jaoks.


1. Kui kasutate programme Windows 98, ME, 2000 või XP või Vistat, siis me soovitame järgmist:
a) Internet Explorer 7 või uuem
b) Netscape 7.2 või uuem
c) Firefox 3.0 või uuem
d) Opera 7 või uuem


2. Kui kasutate programmi Macintosh OS X (PowerPC ja Intel), siis me soovitame järgmist:
a) Firefox 3.0 või uuem
b) Opera 9 või uuem

Teised brauserid ei pruugi täielikult 2009. aasta Kevadpäeva portaalis töötada.


Flash Player 9 on vajalik selleks, et aktiveerida selle veebilehe audiorakendus.